.section-safe {
    padding: 80px 0;
}

.container {
    max-width: 950px;
    margin: 0 auto;
}

.content-split {
    display: flex;
    align-items: center;
    gap: 150px;
}

.content-split__content {
    max-width: 380px;
}

.safe-text {
    margin: 12px 0 24px;
    color: #616161;
    font-family: Rubik;
    font-size: 12px;
    font-weight: 400;
    line-height: 138.5%; /* 16.62px */
    letter-spacing: 0.96px;
}